/* CSS Document */

body {
        background-color: #fff; 
        background:url(); 
	background-repeat:no-repeat;
        font-family: Verdana, Arial, Helvetica, sans-serif; 
	color:#666;
	    padding: 0px;
	    margin: 0px;
}

hr {
       size: 1px;
       color:;
	
}
.linia {
         height: 1px;
		 width: 950px;
		 background-color: #aeaeae;
		 margin: 0px;	
		 padding: 0px;
}

.txt {
      width: 962px; 
      padding: 0px; 
      margin-top: 1px; 
      background-color: #fff; 
      text-align: left; 
      font-family: Verdana, Arial, Helvetica, sans-serif; 
      font-size: 17px; 
      color: #2E2E2E;
}
		
.more {
        font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006600;
	text-align: right;
}

.more:hover {
        font-weight: bold;
}

.text1	{
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	line-height: 17px;
}


.link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0066FF;
	text-decoration: underline;
}

.link:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ff0000;
	text-decoration: underline;
}


.tyt {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
        color: #3D419E;
        font-weight: bold; 
		margin-left:-6px;
}

.data {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
        color: #999;
        font-weight: normal;
}

.data22 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
        color: #666;
        font-weight: normal; 
}






.link_p {

        margin: 6px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
        font-weight: bold;
        color: #fff;
}

.link_psub {

        margin: 6px 0px 6px 6px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
        font-weight: normal;
        color: #000;
}
 
#nav {
        width: 790px;
        height: 40px;
        background:#009900;
	list-style: none;
	line-height: -3;
	font-weight: bold;
	padding: 0px;
	border: solid #fff;
	border-width: 1px 0;
	text-align: left;

}

#nav ul {
        position: absolute;
	list-style: none;
	line-height: -3;
        width: 158px;
	height: 40px;
	background: #fff;
	font-weight: normal;
	padding: 0px;
	border: solid #fff;
	border-width: 1px 0;
	margin: 0 0 0 0;
}


#nav a {
	display: block;
	width: 158px;
        height: 40px;
	color: #fff;
	text-decoration: none;
	padding: 0px;
	border: solid #fff;
	border-width: 1px;
}
 
#nav a.daddy {
        height: 40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
        color: #000000;
	font-weight: normal;
	background: #C8EF85;
	border: solid #fff;
	border-width: 1px;
        padding-left: 2px;
        padding-top: 2px;
}
 
#nav a.daddy:hover {
        height: 40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
        color: #000000;
	font-weight: normal;
	background: #EA7575;
	border: solid #fff;
	border-width: 1px;
}

#nav li {
	float: left;
	padding: 0px;
	width: 158px;
        height: 40px;
}
 
#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 156px;
	font-weight: normal;
	border-width: 1px 0;
	margin: 0px;
}
 
#nav li li {
	padding-right: 0px;
	width: 156px;
        height: 40px;
}
 
#nav li ul a {
	width: 156px;
        height: 40px;
}
 
#nav li ul ul {
	margin: 0px;
}
 
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
        background: #999;
}
 
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}
 
#nav li:hover, #nav li.sfhover {
        background: #BC0001;
}







.menulink1 {
        font-weight:bold; color:#0066FF; 
        font-size:18px;
}

.menulink1:hover {
        font-weight:bold; color:#ff0000; 
        font-size:18px;
}

.menulink2 {
        font-weight:normal; 
        color:#999999; 
        font-size:11px;
}

.menulink22:hover {
        font-weight:normal; 
        color:#666666; 
        font-size:10px;
}
.menulink22 {
        font-weight:normal; 
        color:#999999; 
        font-size:10px;
}

.menulink2:hover {
        font-weight:normal; 
        color:#666666; 
        font-size:11px;
}

.pdf {
        font-weight:normal; 
        color:#666666; 
        font-size:14px;
}

.pdf:hover {
        font-weight:normal; 
        color:#ff0000; 
        font-size:14px;
}

#button { 
        background-color: #C9D9A8; 
        BORDER-LEFT-COLOR: #3D581A;
        BORDER-BOTTOM-COLOR: #3D581A;
        BORDER-TOP-COLOR: #3D581A;
        BORDER-RIGHT-COLOR: #3D581A; 
}


.tabelka { 
        background:url(/images/jpg/bg6.jpg); 
        background-color: #E8E8E8;
        width: 980px;
        height: 272px;
        text-align: left;
        align: left;
}




#face-slider{
	position:fixed; //sprawia że slider jest widoczny w stałym miejscu przeglądarki, nie przewija się wraz ze stroną, a pozostaje w miejscu
	right:-302px; //pozycjonuje slider poza widoczny obszar okna przeglądarki, efekt schowania
	top:190px; //pozycjonuje slider 190px od góry okna przegladarki
	z-index:100; //po wyjechaniu, otworzeniu się slidera, jego okno ma być ponad wszystkimi innymi warstwami - na samej górze
}
#face-slider #tab{
	cursor:pointer; //zmienia domyślny kursor na wskazującą rączkę - tylko efekt wizualny
	height:110px; //wysokość diva, będącego zakładką, również wysokość grafiki
	width:35px; //szerokość widocznej zakładki, również szerokość grafiki zakłądki
	float:left; //przyleganie do lewej krawędzi kontenera slidera
	background: url(img/facebook-slider.png) no-repeat center center; //ustawia tło zakładki na naszą grafikę
}
#face-code{
	padding:5px; //definiuje odstęp od krawędzi kontenera pluginu Facebooka
	border: solid #0170cf 3px; //ustawia ładną niebieską ramkę dookoła widgetu Facebooka
	background: #fff; //ustawia białe tło pod pluginem Facebook
	float:left; //przyleganie do lewej, czyli ma przylegać do kontenera zakładki
	width:286px; //szerokość 
	height:296px; //wysokość
	-moz-border-radius: 0 0 0 8px; //zaokrągla lewy dolny róg
	-webkit-border-radius: 0 0 0 8px; //zaokrągla lewy dolny róg
	border-radius: 0 0 0 8px; //zaokrągla lewy dolny róg
}